.gtop2 {
	BACKGROUND: url(mr38.gif) no-repeat;
	MARGIN: 0px auto;
	WIDTH: 960px;
	POSITION: relative;
	HEIGHT: 200px
}
.gtop2 UL {
	LEFT: 0px; BOTTOM: 0px; POSITION: absolute
}
.gtop2 LI {
	BORDER-RIGHT: #58569b 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #58569b 1px solid; PADDING-LEFT: 6px; BACKGROUND: url(mr55.gif) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; OVERFLOW: hidden; BORDER-LEFT: #58569b 1px solid; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #58569b 0px solid; HEIGHT: 20px
}
.gtop2 LI {
	COLOR: #fff
}
.gtop2 LI A {
	COLOR: #fff
}
.gtop2 LI:visited {
	COLOR: #fff
}
.gtop2 LI A:hover {
	COLOR: #fff
}
.gtop2 LI.on {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gtop2 LI.on {
	COLOR: #4a488f
}
.gtop2 LI.on A {
	COLOR: #4a488f
}
.gtop2 LI.on A:visited {
	COLOR: #4a488f
}
.gtop2 LI.on A:hover {
	COLOR: #4a488f
}
P {
	MARGIN: 0px
}
.list li{
	padding-left: 16px;
	color: #666;
	line-height: 24px;
	height: 24px;
	}
.area {
	BACKGROUND: #fff; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 972px; TEXT-ALIGN: left
}
.area3 {
	BACKGROUND: url(mr72.gif) repeat-y right 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 972px; TEXT-ALIGN: left
}
.mrnav {
	BORDER-RIGHT: #505097 1px solid; BACKGROUND: url(mr36.gif) repeat-x; BORDER-LEFT: #505097 1px solid; HEIGHT: 48px
}
.mrnav SPAN {
	DISPLAY: block; BACKGROUND: url(mr75.gif) center 0px
}
.partL {
	FLOAT: left; WIDTH: 646px; POSITION: relative
}
.partL2 {
	FLOAT: left; WIDTH: 580px; POSITION: relative
}
.partL10 {
	FLOAT: right; WIDTH: 580px; POSITION: relative
}
.bigimg {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 4px 0px 0px 11px; PADDING-TOP: 5px
}
H6.titlebar {
	LEFT: 0px;
	POSITION: absolute;
	TOP: -28px
}
H6.titlebar2 {
	LEFT: -392px;
	POSITION: absolute;
	TOP: -44px
}
.partR {
	FLOAT: right; WIDTH: 310px
}
.partR10 {
	FLOAT: left; WIDTH: 310px
}
.partR99 {
	FLOAT: left;
	WIDTH: 380px;
	background-color: #EAEAEA;
	margin-top: 15px;
	margin-left: 9px;
}
.partR2 {
	FLOAT: right; WIDTH: 380px
}
.tline {
	CLEAR: both;
	DISPLAY: block;
	BACKGROUND: url(mr73.gif) #fff no-repeat right bottom;
	HEIGHT: 44px
}
.bline {
	CLEAR: both; DISPLAY: block; BACKGROUND: url(mr73.gif) #fff no-repeat right 0px; HEIGHT: 1px
}
.partR H4.titlebar {
	CLEAR: both; BACKGROUND: url(mr46.gif) repeat-x; WIDTH: 298px
}
.partR P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #666; LINE-HEIGHT: 21px; PADDING-TOP: 5px
}
.partR2 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #666; LINE-HEIGHT: 21px; PADDING-TOP: 5px
}
.partR99 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #666; LINE-HEIGHT: 21px; PADDING-TOP: 5px
}
.partB{
	padding-left:18px
	}
.tp {
	PADDING-RIGHT: 15px; COLOR: #ccc; TEXT-ALIGN: right
}
.tp SPAN {
	LINE-HEIGHT: 22px
}
.pList2 {
	OVERFLOW: hidden;
	WIDTH: 284px;
	TEXT-ALIGN: left
}
.pList2 UL {
	DISPLAY: inline-block; WIDTH: 120%
}
.pList2 LI {
	DISPLAY: inline; FLOAT: left
}
.pList2 IMG {
	BORDER-RIGHT: #dcdddd 1px solid; BORDER-TOP: #dcdddd 1px solid; BORDER-LEFT: #dcdddd 1px solid; BORDER-BOTTOM: #dcdddd 1px solid
}
.pList2 LI H3 {
	MARGIN-TOP: 3px; LINE-HEIGHT: 21px
}
.pList2 .w210 LI {
	WIDTH: 210px
}
.pList2 .w122 LI {
	WIDTH: 122px
}
.pList2 UL LI.w84 {
	WIDTH: 84px
}
.pList2 .p2 LI {
	MARGIN-RIGHT: 30px
}
.pList2 .p2_2 LI {
	MARGIN-RIGHT: 35px
}
.pList2 .p3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pList2 .p3 LI {
	MARGIN-RIGHT: 36px
}
.pList2 .p3 LI {
	COLOR: #2b2b2b
}
.pList2 .p3 LI A {
	COLOR: #2b2b2b
}
.pList2 .p3 P {
	TEXT-INDENT: 2em; LINE-HEIGHT: 21px; PADDING-TOP: 8px
}
.pList2 .p3_2 LI {
	MARGIN-RIGHT: 24px
}
.pList2 .p6 LI {
	MARGIN-RIGHT: 12px
}
.pList2 .p7 LI {
	MARGIN-LEFT: 2px; MARGIN-RIGHT: 15px
}
.pList2 .vbg IMG {
	BACKGROUND: url(http://img1.cache.netease.com/lady/img09/index091203/bg_n.gif) no-repeat -84px 60px; PADDING-BOTTOM: 14px
}
.tList12px {
	TEXT-ALIGN: left;
	width: 300px;
}
.tList12px LI {
	PADDING-LEFT: 8px;
	LINE-HEIGHT: 21px
}
.tList12px .p2 {
	FLOAT: left; WIDTH: 50%
}
.tList12px .p3 {
	FLOAT: left; WIDTH: 33%
}
.imglist {
	DISPLAY: inline-block; PADDING-LEFT: 42px; WIDTH: 942px; PADDING-TOP: 20px
}
.imglist LI {
	FLOAT: left; MARGIN: 0px 31px 0px 0px
}
.imglist LI IMG {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid
}
.part1sub1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 285px;
	PADDING-TOP: 10px
}
.part1sub2 {
	FLOAT: left;
	WIDTH: 310px;
	PADDING-TOP: 10px
}
.part1sub2 H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.acnt2 {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 24px; BACKGROUND: url(mr62.gif) no-repeat 37px 16px; MARGIN-LEFT: 12px; BORDER-LEFT: #ddd 1px solid; WIDTH: 957px; BORDER-BOTTOM: #ddd 1px solid; POSITION: relative
}
.acnt2 P {
	PADDING-RIGHT: 80px; PADDING-LEFT: 160px; FONT-SIZE: 14px; PADDING-BOTTOM: 30px; TEXT-INDENT: 2em; LINE-HEIGHT: 22px; PADDING-TOP: 30px
}
.acnt2 H5.titlebar {
	LEFT: -12px; POSITION: absolute; TOP: -24px
}
.acnt4 {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 24px; MARGIN-LEFT: 12px; BORDER-LEFT: #ddd 1px solid; WIDTH: 957px; BORDER-BOTTOM: #ddd 1px solid; POSITION: relative
}
.acnt4 P {
	CLEAR: both; PADDING-RIGHT: 80px; PADDING-LEFT: 42px; PADDING-BOTTOM: 30px; TEXT-INDENT: 2em; LINE-HEIGHT: 22px; PADDING-TOP: 30px
}
.acnt4 H5.titlebar {
	LEFT: -12px; POSITION: absolute; TOP: -24px
}
.bigimg2 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0px 11px; PADDING-TOP: 5px
}
.wtwd {
	paddin: 0
}
.wtwd DL {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; PADDING-BOTTOM: 17px; PADDING-TOP: 17px
}
.wtwd DT {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(mr63.gif) no-repeat
}
.wtwd DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; COLOR: #666; TEXT-INDENT: 2em; LINE-HEIGHT: 21px; PADDING-TOP: 5px
}
.spxd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.spxd P {
	PADDING-RIGHT: 18px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; TEXT-INDENT: 2em; LINE-HEIGHT: 23px; PADDING-TOP: 10px
}
.spxd P STRONG {
	FONT-WEIGHT: bold
}
.onemdcpart {
	WIDTH: 1000px
}
.dclist {
	PADDING-RIGHT: 15px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 200px; PADDING-TOP: 5px
}
.dclist H3 {
	FLOAT: left; WIDTH: 10px; MARGIN-RIGHT: 27px; PADDING-TOP: 9px
}
.dcong {
	FLOAT: left; WIDTH: 207px; PADDING-TOP: 0px
}
.dcimg {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid
}
.dcong H4 {
	PADDING-TOP: 14px
}
.dcong H4 SPAN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 3px; BACKGROUND: #4a488e; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 3px
}
.dcong P {
	COLOR: #2b2b2b; TEXT-INDENT: 2em; LINE-HEIGHT: 21px; PADDING-TOP: 8px
}
.part2L {
	FLOAT: left; WIDTH: 787px; POSITION: relative
}
.part2L LI {
	POSITION: absolute
}
.part2L LI EM {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #4a488e; OVERFLOW: hidden; WIDTH: 30px; COLOR: #fff; LINE-HEIGHT: 30px; FONT-FAMILY: Tahoma; POSITION: absolute; HEIGHT: 30px; TEXT-ALIGN: center
}
.part2L LI.num1 {
	LEFT: 43px; WIDTH: 196px; TOP: 14px; HEIGHT: 196px
}
.part2L LI.num2 {
	LEFT: 43px; WIDTH: 335px; TOP: 227px; HEIGHT: 160px
}
.part2L LI.num3 {
	LEFT: 263px; WIDTH: 300px; TOP: 14px; HEIGHT: 200px
}
.part2L LI.num4 {
	LEFT: 402px; WIDTH: 160px; TOP: 227px; HEIGHT: 160px
}
.part2L LI.num5 {
	LEFT: 588px; WIDTH: 196px; TOP: 14px; HEIGHT: 337px
}
.part2L LI.num1 EM {
	LEFT: 0px; TOP: 0px
}
.part2L LI.num2 EM {
	LEFT: 0px; BOTTOM: 0px
}
.part2L LI.num3 EM {
	LEFT: 0px; BOTTOM: 0px
}
.part2L LI.num4 EM {
	LEFT: 0px; BOTTOM: 0px
}
.part2L LI.num5 EM {
	RIGHT: 0px; TOP: 0px
}
.part2R {
	FLOAT: right; WIDTH: 145px
}
.part2R UL {
	PADDING-TOP: 10px
}
.part2R LI {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
.list img{padding:6px 12px 0px 0px!important; padding:0px 12px 6px 0px;}
